{% set username = comment.user.username %}

<div class="comment mb-5" id="comment-{{ comment.id }}">
    <div class="card">
        <div class="card-body">
            <h5 class="card-title">
                <a href="#" class="text-decoration-none">
                    <span class="comment-author">{{ username }}</span>
                </a> {{ comment.createdAt|date('d M Y a H:i:s')}}
            </h5>
            <p class="card-text">{{ comment.content }}</p>
        </div>
    </div>
</div>